#header { 
	height:299px;
	background:url(images/header-bg.jpg) no-repeat center top;
}
#header .header, 
#content .content, 
#footer .footer { 
/*	font-size:0.626em; */
        font-size: 12px;
        text-transform: none !important;
	width:1020px; 
	margin:0 auto;
        line-height: 1 em;
/*	text-transform:uppercase; */
}
.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 { width:286px; margin-right:36px;}
#page1 #content .row-1 .col-2 { width:286px; margin-right:36px;}
#page1 #content .row-1 .col-3 { width:286px;}
#page1 #content .row-2 .col-1 { width:608px; margin-right:36px;}
#page1 #content .row-2 .col-1 .col-1 { width:274px; margin-right:34px;}
#page1 #content .row-2 .col-1 .col-2 { width:274px;}
#page1 #content .row-2 .col-2 { width:286px;}

/*======= index-1.html =======*/
#page2 #content .col-1 { width:100%;}
#page2 #content .col-2 { width:286px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 { width:274px; margin-right:46px;}
#page3 #content .row-1 .col-2 { width:274px; margin-right:46px;}
#page3 #content .row-1 .col-3 { width:274px;}
#page3 #content .row-2 .col-1 { width:286px; margin-right:36px;}
#page3 #content .row-2 .col-2 { width:286px; margin-right:36px;}
#page3 #content .row-2 .col-3 { width:286px;}

/*======= index-3.html =======*/
#page4 #content .col-1 { width:608px; margin-right:36px;}
#page4 #content .col-1 .col-1 { width:248px; margin-right:74px;}
#page4 #content .col-1 .col-2 { width:248px;}
#page4 #content .col-2 { width:286px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 { width:286px; margin-right:36px;}
#page5 #content .row-1 .col-2 { width:286px; margin-right:36px;}
#page5 #content .row-1 .col-3 { width:286px;}
#page5 #content .row-2 .col-1 { width:608px; margin-right:36px;}
#page5 #content .row-2 .col-2 { width:286px;}

/*======= index-5.html =======*/
#page6 #content .col-1 { width:608px; margin-right:36px;}
#page6 #content .col-2 { width:286px;}

/*======= index-6.html =======*/
#page7 #content .row-1 .col-1 { width:286px; margin-right:36px;}
#page7 #content .row-1 .col-2 { width:286px; margin-right:36px;}
#page7 #content .row-1 .col-3 { width:286px;}
#page7 #content .row-2 .col-1 { width:608px; margin-right:36px;}
#page7 #content .row-2 .col-2 { width:286px;}


/*=========================*/


#footer { 
	height:88px;
	background:url(images/tail-bottom.gif) repeat-x left top;
}


/*==========================*/
.middle_block1{
	width:33% !important;
	float:left !important;
	overflow:hidden !important;
	
}
